/* CSS Document */
/* =========================================================
     下層共通
========================================================= */
#contentsWrapper .padding_box {
    padding-top:0;
}
.inner_info {
    margin-top:150px;
}
.inner_info:first-child {
    margin-top:0px;
}
.inner h2 {
    max-width:800px;
    width:100%;
    display:block;
    text-align: center;
    margin: 0 auto;
}
.inner h2 img {
    width:100%;
}
.item_img {
    text-align: center;
    margin:40px auto;
}
.item_text {
    color: #3a3a41;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}
.item_text span {
    display:block;
    font-size: 22px; 
}

.item_info {
    background: #fff;
    border-radius: 20px;
    margin-top:30px;
}
.item_flex {
    display:flex;
    gap:30px;
    justify-content: center;
    padding:20px 20px 30px 20px;
    border:2px #E9A6D6 solid;
    border-bottom-right-radius:20px;
    border-bottom-left-radius:20px;
    align-items: center;
}
.item_colortitle {
    font-size: 30px;
    color: #fff;
    background: #E9A6D6;
    padding:10px 20px 10px 20px;
    border-top-right-radius:20px;
    border-top-left-radius:20px;
    font-weight: bold;
}
.item_colorimg {
    width:200px;
}
.item_colortext {
    width:80%;
    font-size: 20px;
    color: #3a3a41;
}
.pc {
    display:block;
}
.sp {
    display:none;
}
/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
    .item_img {
    margin:20px auto;
}
    .item_text {
    font-size: 24px;
}
    .item_text span {
    display:block;
    font-size: 18px; 
}
    .inner_info {
    margin-top: 70px;
}
    .item_flex {
    display:block;
    text-align: center;
    margin:0 auto;
}
    .item_colortitle {
    text-align: center;
}
.item_colorimg {
    width:200px;
    text-align: center;
    margin:0 auto;
}
.item_colortext {
    width:100%;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
}
    .pc {
    display:none;
}
    .sp {
    display:block;
}
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}





/* =========================================================
    　ページ名
========================================================= */

/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}




/* =========================================================
     ページ名
========================================================= */

/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
}

